Subject: Hydrogen bond between water and alcohols

From: [email-masked]
Date: Fri, 27 Jan 95 17:09 +0200

Dear netters,

	On the 16-JAN-1995, i send this message to the network:

>Dear netters,
>
>I am interested in the hydrogen bond energies between alcohols
>and water: the bond should involve one water molecule and one
>alcohol molecule. The important result I am looking for is the
>donor - acceptor relations between the two.
>
>Does someone have references (both experimental and theoretical)?
>I would be very grateful if I could obtain them,
>of course I will summarize it to the net.

1.
This is what Prof. Steve Scheiner wrote:

 Subject:  water-alcohol
in response to your CCL inquiry about water-alcohol H-bonding, try Peeters
and Leroy, Theochem, 1994,  vol. 314,  p 39.
-----
Steve Scheiner, Professor
[email-masked]
Dept. of Chemistry & Biochemistry
MailCode 4409
Southern Illinois University
Carbondale, IL 62901-4409
ph: 618/453-6476  fax: 618/453-6408

2.
Andrey Bliznyuk pointed on this review:

L.A. Curtiss, M. Blander, Chem. Rev. 1988, 88, p.827.

3.
Gerry Guter suggested me to check the literature for papers on donor/acceptor studies
by Robert Taft.

I looked in the literature for Robert Taft's papers, I can finger the papers:

A.	Jose-Luis M. Abboud, Khadija Sraidi, Micheal H. Abraham and
Robert W. Taft, J. Org. Chem., 1990, vol. 55, p. 2230-2232.
B.	Micheal H. Abraham and Robert W. Taft, J. Chem. Soc. PERKIN TRANS. 2, 1993,
305-306.

4.
Yajun Zheng wrote this:

 H-Bond between water and alcohol

  We did some ab initio calculations on methanol---water interactions.
  Both complexes were examined. The references are:
     J. Comput. Chem. 1992, 13, 1151-1169 and
     J. Comput. Chem. 1994, 15, 1019-1040.

  The first reference is dealing with hydrogen bonds involved in
  proteins and sugar related biomolecules. The second one is a forcefield
  for carbohydrates, so it contains calculations for methanol--water also.

   Yajun

5.
I can add to the list more papers:

A.	J.J. Dannenberg and E.M. Evleth, International Journal of Quantum
Chemistry, 1992, Vol. 44, p. 869-885.
B.	D. Peeters and P. Huyskens, Journal of Molecular Structure, 1993, vol. 300,
539-550.
C.	Shigeki Tanabe, Takayuki Ebata, Masaaki Fujii and Naohiko Mikami, Chemical
Physics Letters, 1993, vol. 215, p. 347-351.

Bye,
    Mor
! *---------------------------------------------------------------------------
! | E.Mail: [email-masked]
! | Tel.:   972-2-757540
! *---------------------------------------------------------------------------